* {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
body {
	background: rgb(239, 239, 239); text-align: center; color: rgb(104, 104, 104); line-height: 180%; letter-spacing: 1px; font-family: "宋体","新宋体",arial,verdana,sans-serif; font-size: 12px;
}
input:focus {
	background: rgb(255, 255, 255); border: 1px solid rgb(104, 104, 104);
}
textarea:focus {
	background: rgb(255, 255, 255); border: 1px solid rgb(104, 104, 104);
}
label:focus {
	background: rgb(255, 255, 255); border: 1px solid rgb(104, 104, 104);
}
label {
	cursor: pointer;
}
textarea {
	background: rgb(255, 255, 255); border: 1px solid rgb(104, 104, 104);
}
input {
	background: rgb(255, 255, 255); border: 1px solid rgb(104, 104, 104);
}
select {
	background: rgb(255, 255, 255); border: 1px solid rgb(104, 104, 104);
}
select {
	font-size: 12px;
}
a {
	color: rgb(104, 104, 104); text-decoration: none;
}
a:hover {
	color: rgb(0, 102, 201); cursor: pointer;
}
#main {
	margin: 0px auto; text-align: left;
}
#mains {
	margin: 0px auto; text-align: left;
}
#work {
	padding: 8px 0px 0px 30px; height: 27px; overflow: hidden;
}
#work a {
	color: rgb(255, 255, 255); float: left;
}
#work a:hover {
	color: rgb(91, 94, 69);
}
#menu {
	position: relative; _width: 830px;
}
#menu ul {
	list-style: none;
}
#menu ul li {
	float: left; position: relative;
}
#menu li.verticalLine {
	width: 6px; height: 35px; z-index:1;
}
#menu ul li ul {
	display: none;
}
#menu ul li a {
	width: 96px; text-align: center; color: rgb(0, 102, 201); overflow: hidden; font-weight: bold; text-decoration: none; display: block;
}
#menu ul li span {
	padding: 10px 0px 0px; display: block;
}
#menu ul li a.menuIE {
	width: 80px; text-align: center;
}
#menu ul li:hover a {
	color: rgb(104, 104, 104);
}
#menu ul li a:hover {
	_color: #686868;
}
#menu ul li:hover ul {
	left: -9px; top: 31px; display: block; position: absolute;
}
#menu ul li a:hover ul {
	_display: block; _position: absolute; _top: 31px; _left: -9px;
}
#menu ul li a.hide {
	padding: 10px 0px 0px; width: 80px; text-align: center; _display: none;
}
#menu ul li:hover ul li ul {
	display: none;
}
#menu ul li:hover ul li a {
	background: rgb(221, 221, 221); color: rgb(104, 104, 104); display: block;
}
#menu ul li:hover ul li a:hover {
	background: rgb(235, 235, 235); color: rgb(0, 102, 201);
}
#menu ul li:hover ul li:hover ul {
	background: rgb(235, 235, 235); left: 96px; top: 0px; display: block; position: absolute;
}
#menu ul li:hover ul li:hover ul a {
	background: rgb(235, 235, 235);
}
#menu ul li:hover ul li:hover ul.left {
	left: -105px;
}
#menu ul li a:hover ul li a.hideS {
	_display: none;
}
#menu ul li a:hover ul li a.sub {
	_color: #686868; _height: 20px;
}
#menu ul li a:hover ul li a {
	_color: #686868; _display: block; _background: #ddd;
}
#menu ul li a:hover ul li a ul {
	_visibility: hidden;
}
#menu ul li a:hover ul li a:hover {
	_color: #0066c9; _background: #ebebeb;
}
#menu ul li a:hover ul li a:hover ul {
	_position: absolute; _top: 0; _left: 96px; _background: #ebebeb; _visibility: visible;
}
#menu ul li a:hover ul li a:hover ul a {
	_background: #ebebeb;
}
#menu ul li a:hover ul li a:hover ul.left {
	_left: -105px;
}
td#scrolltxt {
	color: rgb(255, 255, 255);
}
td#scrolltxt a {
	color: rgb(255, 255, 255); font-weight: bold;
}
td#scrolltxt a:hover {
	color: rgb(0, 0, 0);
}
td#scrolltxt ul {
	list-style: none; padding: 10px 0px 0px;
}
td#scrolltxt ul li {
	padding: 0px 60px 0px 0px; float: left;
}
td#scrolltxt ul li span {
	padding: 0px 7px 0px 2px; font-weight: bold;
}
#nav a {
	color: rgb(0, 102, 201); font-weight: bold; float: left;
}
#nav a:hover {
	color: rgb(104, 104, 104);
}
ul#nav {
	list-style: none;
}
ul#nav li {
	padding: 10px 15px 0px; height: 15px; overflow: hidden; float: left;
}
ul#nav li.verticalLine {
	padding: 0px; width: 6px; height: 35px;
}
.title {
	padding: 2px 0px 0px 10px; color: rgb(255, 255, 255); font-weight: bold;
}
#left .title a {
	color: rgb(255, 255, 255);
}
#right .title a {
	color: rgb(255, 255, 255);
}
#left .title a:hover {
	color: rgb(0, 0, 0);
}
#right .title a:hover {
	color: rgb(0, 0, 0);
}
#user_login p {
	padding: 0px 0px 0px 10px;
}
#user_login select {
	width: 156px;
}
#user_login input {
	width: 101px; height: 14px;
}
p#login_link {
	padding: 2px 13px 0px 0px; letter-spacing: 0px; float: right;
}
p#login_in {
	padding: 0px 6px 0px 0px; letter-spacing: 0px; float: right;
}
span.passW {
	padding: 0px 13px 0px 0px;
}
.prompt {
	color: rgb(255, 0, 0);
}
.selectUser {
	padding: 10px 0px 0px;
}
.navA a {
	color: rgb(0, 102, 201); font-weight: bold; float: left;
}
#navR a {
	color: rgb(0, 102, 201); font-weight: bold; float: left;
}
.navA a:hover {
	color: rgb(104, 104, 104);
}
#navR a:hover {
	color: rgb(104, 104, 104);
}
ul.navA {
	list-style: none; line-height: 190%;
}
#navR {
	font-weight: bold;
}
.navA {
	padding: 0px 0px 6px 22px; float: left;
}
ul.navA li {
	width: 61px; float: left;
}
ul.navA li#zfgjj {
	width: 72px;
}
ul.navA li.lineV {
	width: 14px; text-align: left; color: rgb(104, 104, 104); font-weight: bold;
}
ul#navB {
	list-style: none; padding: 0px 0px 0px 9px; color: rgb(104, 104, 104);
}
ul#navB span {
	padding: 0px 7px 0px 0px; font-weight: bold;
}
ul#title {
	list-style: none; height: 29px; overflow: hidden;
}
ul#title li {
	margin: 2px 0px 0px; padding: 2px 0px 0px; float: left;
}
ul#title li.point {
	padding: 3px 0px 0px; width: 24px; text-align: center; color: rgb(0, 102, 201); font-size: 46px; font-weight: bold; _padding: 0 0 0 0;
}
ul#title a {
	color: rgb(0, 102, 201); font-size: 14px; font-weight: bold; float: left;
}
ul#title a:hover {
	color: rgb(104, 104, 104);
}
ul#titleC {
	list-style: none; height: 26px; color: rgb(0, 102, 201); overflow: hidden; font-size: 14px; font-weight: bold;
}
ul#titleC li {
	margin: 2px 0px 0px; padding: 2px 0px 0px; float: left;
}
ul#titleC li.point {
	padding: 3px 0px 0px; width: 24px; text-align: center; color: rgb(0, 102, 201); font-size: 46px; font-weight: bold; _padding: 0 0 0 0;
}
ul#titleC a {
	color: rgb(0, 102, 201); font-size: 14px; font-weight: bold; float: left;
}
ul#titleC a:hover {
	color: rgb(104, 104, 104);
}
#middle a {
	color: rgb(104, 104, 104);
}
#middle a:hover {
	color: rgb(0, 102, 201);
}
#navC a {
	color: rgb(0, 102, 201); font-weight: bold; float: left;
}
#navC a:hover {
	color: rgb(104, 104, 104);
}
#navC li.other a {
	color: rgb(0, 102, 201);
}
#navC li.other a:hover {
	color: rgb(104, 104, 104);
}
#navC li.nonce a {
	color: rgb(104, 104, 104);
}
#navC li.nonce a:hover {
	color: rgb(0, 102, 201);
}
ul#navC {
	list-style: none; padding: 4px 0px 0px 24px; height: 22px; overflow: hidden;
}
ul#navC li {
	float: left;
}
ul#navC li.verticalLine {
	width: 20px; height: 28px; text-align: center; color: rgb(104, 104, 104); font-weight: bold;
}
ul.list {
	list-style: none; padding: 0px 0px 0px 24px; width: 511px; color: rgb(104, 104, 104);
}
ul.list li {
	padding: 0px; width: 511px; height: 21px; overflow: hidden; float: left;
}
ul.list span {
	padding: 0px 7px 0px 2px; font-weight: bold;
}
ul.list li.verticalLine {
	background: url("../images/index_9_1341.gif") repeat-x top; padding: 0px; height: 4px; overflow: hidden;
}
ul#listC {
	list-style: none; text-align: left; color: rgb(104, 104, 104);
}
ul#listC li {
	padding: 0px; width: 100%; height: 24px; overflow: hidden; float: left;
}
ul#listC span.titleL {
	width: 85%; overflow: hidden; float: left;
}
ul#listC span.date {
	float: right;
}
ul#listC span.pointL {
	padding: 0px 7px 0px 2px; font-weight: bold; float: left;
}
ul#listC li.verticalLine {
	background: url("../images/index_9_1341.gif") repeat-x top; padding: 0px; height: 6px; overflow: hidden;
}
#left img {
	margin: 0px 0px 0px 8px;
}
#right img {
	margin: 0px 0px 0px 9px;
}
#link {
	padding: 0px 0px 0px 10px;
}
#link select {
	width: 156px;
}
#ycjy img {
	padding: 0px 0px 0px 2px;
}
ul#CnavA {
	list-style: none; margin: 3px 0px 0px; width: 176px; color: rgb(104, 104, 104);
}
ul#CnavA li {
	background: url("../images/column_1_291.gif") repeat-x; margin: 3px 0px 0px; padding: 0px; width: 177px; height: 28px; color: rgb(0, 102, 201); overflow: hidden; font-weight: bold; float: left;
}
ul#CnavA li a {
	background: url("../images/column_1_111.gif") repeat-x; height: 28px; color: rgb(104, 104, 104); font-weight: bold; display: block; cursor: pointer;
}
ul#CnavA li a:hover {
	background: url("../images/column_1_291.gif") repeat-x; color: rgb(0, 102, 201);
}
ul#CnavA li .other a {
	background: url("../images/column_1_111.gif") repeat-x;
}
ul#CnavA li.other a:hover {
	background: url("../images/column_1_291.gif") repeat-x;
}
ul#CnavA li.nonce a {
	background: url("../images/column_1_291.gif") repeat-x; color: rgb(0, 102, 201);
}
ul#CnavA li.nonce a:hover {
	background: url("../images/column_1_111.gif") repeat-x; color: rgb(104, 104, 104);
}
ul#CnavA span.pointA {
	padding: 2px 4px 0px 8px; font-size: 14px; font-weight: bold;
}
ul#CnavA span {
	padding: 4px 0px 0px; float: left;
}
p#page {
	padding: 2px 2px 0px 0px; text-align: right;
}
#page span {
	font-weight: bold;
}
p#prompt {
	padding: 2px 2px 0px; text-align: center;
}
#prompt span {
	font-weight: bold;
}
.sitemap {
	height: 26px; overflow: hidden; font-weight: bold;
}
.sitemap img {
	float: left;
}
.sitemap span {
	float: left;
}
.sitemap span {
	padding: 4px 0px 0px 6px; float: left;
}
#content {
	padding: 26px 10px 0px; text-align: left;
}
#content p {
	padding: 0px 0px 6px;
}
#content dd {
	padding: 0px 0px 6px;
}
#company #content {
	padding: 10px 10px 0px; text-align: left;
}
#content dt {
	padding: 0px 0px 8px; text-align: center; color: rgb(0, 102, 201); font-weight: bold;
}
#company #content dt {
	text-align: left; color: rgb(104, 104, 104); font-weight: bold;
}
#CnavC a {
	background: rgb(223, 223, 223); height: 26px; color: rgb(104, 104, 104); font-weight: bold; float: left; display: block;
}
#CnavC a:hover {
	background: rgb(0, 102, 201); color: rgb(255, 255, 255);
}
#CnavC a.nonces {
	background: rgb(0, 102, 201); color: rgb(255, 255, 255);
}
ul#CnavC {
	list-style: none; padding: 0px; height: 26px; overflow: hidden;
}
ul#CnavC li {
	background: rgb(0, 102, 201); padding: 1px 0px 0px; height: 26px; color: rgb(255, 255, 255); font-weight: bold; float: left;
}
ul#CnavC span {
	padding: 2px 22px 0px; float: left;
}
#signUp {
	background: rgb(164, 182, 215); margin: 26px 0px 0px 12px; width: 96%; text-align: left; overflow: hidden; float: left; _margin: 26px 0 0 7px;
}
#signUp td {
	padding: 1px 0px 1px 10px;
}
#signUp .title_set {
	background: rgb(68, 170, 240); color: rgb(255, 255, 255); font-weight: bold;
}
#signUp .item_set {
	background: rgb(242, 248, 255);
}
.small {
	background: rgb(214, 228, 243); padding: 2px 0px 0px; border: 1px solid rgb(104, 104, 104);
}
.smallup {
	background: rgb(214, 228, 243); padding: 0px; border: 1px solid rgb(104, 104, 104); height: 16px; color: rgb(153, 153, 153); font-size: 12px;
}
#navCw a {
	background: rgb(223, 223, 223); color: rgb(104, 104, 104); font-weight: bold; float: left; display: block;
}
#navCw a:hover {
	color: rgb(0, 102, 201);
}
ul#navCw {
	list-style: none; padding: 0px;
}
ul#navCw li {
	padding: 0px; color: rgb(0, 102, 201); font-weight: bold; float: left;
}
ul#navCw span {
	padding: 2px 10px 0px; float: left;
}
#cert span {
	padding: 10px 0px 6px; color: rgb(0, 102, 201); font-size: 14px; font-weight: bold; float: left; display: block;
}
#cert {
	text-align: left;
}
#cert td {
	padding: 2px 0px;
}
#cert span.nameCe {
	padding: 0px 23px 0px 0px; color: rgb(104, 104, 104); clear: both; font-size: 12px; font-weight: normal;
}
#cert .small {
	margin: 0px 26px 0px 0px; float: right;
}
#talents {
	text-align: center;
}
#talents .titleTs {
	font-weight: bold;
}
#talentsV {
	background: rgb(164, 182, 215); margin: 0px 0px 0px 12px; width: 96%; text-align: left; overflow: hidden; float: left; _margin: 0 0 0 7px;
}
table#talentsV {
	border: 1px solid rgb(164, 182, 215);
}
#talentsV .title_set td {
	padding: 1px 0px 1px 10px; border: 1px solid rgb(164, 182, 215);
}
#talentsV .item_set td {
	padding: 1px 0px 1px 10px; border: 1px solid rgb(164, 182, 215);
}
#talentsV .title_set {
	background: rgb(68, 170, 240); text-align: left; color: rgb(255, 255, 255); font-weight: bold;
}
#talentsV .item_set {
	background: rgb(242, 248, 255);
}
#talentsAdd {
	background: rgb(164, 182, 215); margin: 22px 0px 0px 12px; width: 96%; text-align: left; overflow: hidden; float: left; _margin: 22px 0 0 7px;
}
#talentsAdd td {
	padding: 1px 0px 1px 10px;
}
#talentsAdd .title_set {
	background: rgb(68, 170, 240); color: rgb(255, 255, 255); font-weight: bold;
}
#talentsAdd .item_set {
	background: rgb(242, 248, 255);
}
#company {
	text-align: left;
}
#company td {
	padding: 1px 5px 0px;
}
#company .titleTs {
	font-weight: bold;
}
#copyright {
	padding: 2px 0px 0px; color: rgb(255, 255, 255);
}
#copyright a{ text-decoration:none; color:#c1beba; float:right;}
.contentUp {
	background: rgb(164, 182, 215); margin: 8px auto; text-align: left; font-family: "宋体","新宋体",arial,verdana,sans-serif; font-size: 12px;
}
.title_setUp {
	background: rgb(168, 200, 232);
}
.item_setUp {
	background: rgb(242, 248, 255);
}
.checktable td{ border:solid #999 1px; color:#333; padding-left:10px;}
.comname{ display:inline-block; width:150px; padding-left:10px;}
.titles{display:inline-block; width:180px;}
.jobdate{display:inline-block; width:200px;}
#ad1,#ad2{ z-index:1000;}
#qrcodeCanvas{ padding:5px 10px; width:150px; text-align:center;}